Subject: [netatalk-admins] Corruption problem goes away with 1.4b2

From: Gavin Peters <[email-masked]>
Date: Wed, 23 Jul 1997 16:37:35 -0400 (EDT)

The corruption problem that I was talking about with netatalk 1.3.3
has gone away with my upgrade - so whatever the bug was, it seems to
be fixed.

-- 
______________________________________________________________________
Gavin Peters                            Any opinions above are neither
http://se.math.uwaterloo.ca/~gwkpeter   mine, nor those of the small
PGP mail preferred                      alien living inside my head.